#head2 * { margin:0; padding:0; }

#head2 form          { display:inline; }
#head2 fieldset      { border:0; }
#head2 legend        { display:none; }

/* Header ================================================================================ */
#head {
margin:0 auto;
width:960px;
position:relative;
z-index:9999;
}
#head #htext {
height:25px;
line-height:25px;
padding-right:10px;
position:absolute;
left:320px;

}
#head #header {
height:60px;
position:relative;
z-index:3;
margin:8px 0 5px;
+padding-top:8px;
-padding-top:8px;
}
#header #logo {
float:left;
padding-left:14px;

}
#header #subnav {
position:absolute;
right:5px;
text-align:right;
top:15px;
width:auto;
float:right;
}
#header #subnav li{
    margin:0 4px;
}

#head #topnav {
background:url("../images/nav.gif") repeat-x scroll 0 0 transparent;
height:33px;
text-align:center;
margin:0px;
padding:0px;
border:0px;
border-right:1px solid #aaa;
width:792px;
float:right;
}
#head #topnav li {
float:left;
line-height:31px;
height:31px;
padding:0 20px;
border-right:1px solid #dedede;
}
#head #topnav li.last{
border-right:none;
}
#head #topnav li a {
color:#333;
font-weight:bold;
}
#head #topnav li.last a{
display:block;
}

#searhc {
background:url("../images2/search.gif") no-repeat scroll 10px 0 transparent;
height:40px;
padding:0 27px;
position:relative;
z-index:1;
padding-bottom:10px;
}

.logo { float:left; }
.header-container {}
.header { padding:10px; border:1px solid #ddd; }
.header .logo { float:left; text-decoration:none !important; }
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
.header h1.logo { margin:0; padding:0; }
.header .welcome-msg { font-weight:bold; text-align:right; }
.header .links { float:right; }

.mini-search .input-text{
    vertical-align:middle;
    width:430px;
    padding:5px 10px;
    border:1px solid #3B6692;
    color:#B7B7B7;
    +padding:0 10px;
    +margin:1px 0 0;
    +height:20px;
    +line-height:20px;
}
.mini-search #cat{
	width:180px;
	color:#666666;
	padding:0;
	height:27px;
        line-height:21px;
        padding:3px 0;
        +padding:0;
        +height:21px;
        +line-height:21px;
}
.mini-search #cat option{
	height:27px;
        line-height:21px;
        padding:3px 0;
}
.go {
background:url("../images2/go.gif") no-repeat scroll 0 0 transparent;
cursor:pointer;
height:26px;
vertical-align:middle;
width:65px;
border:none;
}
#searhc .sleft {
color:#FFF1CA;
float:left;
font-weight:bold;
line-height:21px;
width:550px;
padding:5px 0;
}
#searhc .lcart {
background:url("../images2/lcart_bg.gif") no-repeat scroll 0 0 transparent;
color:#780000;
float:right;
height:21px;
line-height:21px;
margin-top:9px;
text-align:center;
width:100px;
position:relative;
}
#searhc .lcart a, #searhc .lcart a:hover {
color:#ccc;
}

.header .form-search { text-align:right; }
.header .form-search .search-autocomplete { z-index:999; }
.header .form-search .search-autocomplete ul { border:1px solid #ddd; background-color:#fff; }
.header .form-search .search-autocomplete li { padding:3px; border-bottom:1px solid #ddd; cursor:pointer; }
.header .form-search .search-autocomplete li .amount { float:right; font-weight:bold; }
.header .form-search .search-autocomplete li.selected {}
.header .form-language { clear:both; text-align:right; }
.header-container .top-container { clear:both; text-align:right; }

/********** < Navigation */
.box-navigation .head{
    background:url("../images/ltop_bg.gif") no-repeat ;
    height:33px;
	width:200px;
	display:block;
	z-index:999;
	position:relative;
}
.nav-container {
    width:198px;
	border:1px solid #9D9D9D;
	border-top:none;
	background:#fff;
	position:relative;
 }
.cms-no-route .nav-container,
 .cms-home .nav-container{
	display:block!important;
} 

/********** Navigation > */


#nav {
border:none;
padding:5px 0 0; 
margin:0;
font-size:13px;
position:relative;
z-index:9999;
}

/* All Levels */
#nav li {
text-align:left;
position:relative;
width:188px;
background:url("../images/jt.gif") no-repeat scroll center right;
border-bottom:1px dashed #9D9D9D;
height:25px;
margin:0 5px;
_margin:0 2px;
padding:2px 0;
display:block;
float:left;
}
#nav li:last-child {
	border-bottom:none;
}

#nav li.over { z-index:999; position:relative; }
#nav li.parent {}
#nav li a {
display:block;
text-decoration:none;
width:160px;
padding:3px 10px;
color:black;
font-weight:normal;
overflow:hidden;
}
#nav li a:hover { text-decoration:none; font-weight:normal; color:#ff5300 !important;}
#nav li a span { display:block; white-space:nowrap; cursor:pointer; }
#nav li ul a span { white-space:nowrap; }

/* 1st Level */

#nav li a {
padding:3px 10px;
color:#2C5987;
}

#nav li a:hover { color:#ff5300 !important; }
#nav li.over a,
#nav li.active a {color:#ff5300 !important;}

/* 2nd Level */
#nav ul { position:absolute; width:200px; top:25px; left:188px; border:2px solid #3B6692; background:#fff; }
#nav ul li { float:none; border-bottom:1px solid #ddd; min-width:188px;width:auto; padding-right:10px;}
#nav ul li.last { border-bottom:0; }
#nav ul li a { float:none; padding:3px 0px; font-weight:normal; color:#2C5987;height:16px;
}
#nav ul li a:hover { color:#ff5300; }
#nav ul li.active  a,
#nav ul li.over a:hover{ }
#nav li.over ul li a{
	color:#2C5987 !important;
white-space:nowrap;
width:auto;
}
#nav li.over ul li.over a{
	color:#ff5300 !important; 
}

/* 3rd+ leven */
#nav ul ul { top:7px;}
#nav li ul {
	display:none;
}
#nav li.over ul li.over ul li a{
	color:#2C5987 !important;
}
#nav li.over ul li.over ul li a:hover { color:#ff5300 !important; }
/* Show Menu */

#nav li.over ul {
left:188px;
top:0px;
position:absolute;
display:block;
background:#fff;
_left:0px;
+left:0px;
_margin-left:188px;
+margin-left:188px;
width:auto;
}
#nav li.over ul li.over ul { left:100px; _margin-left:100px;_left:0;+margin-left:100px;+left:0;}
#nav li.over ul ul { left:-10000px; }

/* ======================================================================================= */

.cars-sum{
	display:block;
	height:20px;
	width:20px;
	float:left;
	margin-left:5px;
   
	left:0;
	position:absolute;
	font-size:14px;
	font-family:Arial;
	line-height:18px;
	color:#fff !important;
	background:url(../images2/a-icon.gif) no-repeat left top;
	top:-12px;
}

#header #subnav  ul.links {float:right;margin:5px 0;}

.top-currency-switcher{
margin:5px 0px 5px 4px;
float:right;
color:#666;
}

.links li { display:inline; }
.links li.first { padding-left:0 !important; }
.links li.last { background:none !important; padding-right:0 !important; }